
/* Show only Installed */
"OGQ-lC-JxU.title" = "Afficher uniquement les éléments installés";

/* Show only Not Installed */
"gYl-x5-PZ7.title" = "Afficher uniquement les éléments non installés";

/* Blocked */
"iKD-Tg-uZM.title" = "Bloqué";
